contentColumnType: string
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: marca
instructions: ''
name: Marca
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: 'group:70d6f1dd-5557-4668-8ed5-0b059cea1278' # Marcas Autos
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
